Version in base suite: 2.24-11+deb9u3

Version in overlay suite: 2.24-11+deb9u4

Base version: glibc_2.24-11+deb9u3

Target version: glibc_2.24-11+deb9u4

Base files: libc-bin-dbgsym_2.24-11+deb9u3_mipsel.deb libc-bin_2.24-11+deb9u3_mipsel.deb libc-dev-bin-dbgsym_2.24-11+deb9u3_mipsel.deb libc-dev-bin_2.24-11+deb9u3_mipsel.deb libc6-dbg_2.24-11+deb9u3_mipsel.deb libc6-dev-mips64_2.24-11+deb9u3_mipsel.deb libc6-dev-mipsn32_2.24-11+deb9u3_mipsel.deb libc6-dev_2.24-11+deb9u3_mipsel.deb libc6-mips64-dbgsym_2.24-11+deb9u3_mipsel.deb libc6-mips64_2.24-11+deb9u3_mipsel.deb libc6-mipsn32-dbgsym_2.24-11+deb9u3_mipsel.deb libc6-mipsn32_2.24-11+deb9u3_mipsel.deb libc6-pic_2.24-11+deb9u3_mipsel.deb libc6-udeb_2.24-11+deb9u3_mipsel.udeb libc6_2.24-11+deb9u3_mipsel.deb locales-all_2.24-11+deb9u3_mipsel.deb multiarch-support_2.24-11+deb9u3_mipsel.deb nscd-dbgsym_2.24-11+deb9u3_mipsel.deb nscd_2.24-11+deb9u3_mipsel.deb

Target files: libc-bin-dbgsym_2.24-11+deb9u4_mipsel.deb libc-bin_2.24-11+deb9u4_mipsel.deb libc-dev-bin-dbgsym_2.24-11+deb9u4_mipsel.deb libc-dev-bin_2.24-11+deb9u4_mipsel.deb libc6-dbg_2.24-11+deb9u4_mipsel.deb libc6-dev-mips64_2.24-11+deb9u4_mipsel.deb libc6-dev-mipsn32_2.24-11+deb9u4_mipsel.deb libc6-dev_2.24-11+deb9u4_mipsel.deb libc6-mips64-dbgsym_2.24-11+deb9u4_mipsel.deb libc6-mips64_2.24-11+deb9u4_mipsel.deb libc6-mipsn32-dbgsym_2.24-11+deb9u4_mipsel.deb libc6-mipsn32_2.24-11+deb9u4_mipsel.deb libc6-pic_2.24-11+deb9u4_mipsel.deb libc6-udeb_2.24-11+deb9u4_mipsel.udeb libc6_2.24-11+deb9u4_mipsel.deb locales-all_2.24-11+deb9u4_mipsel.deb multiarch-support_2.24-11+deb9u4_mipsel.deb nscd-dbgsym_2.24-11+deb9u4_mipsel.deb nscd_2.24-11+deb9u4_mipsel.deb

Files only in first set of .debs, found in package libc6-dbg

-rwxr-xr-x root/root /usr/lib/debug/.build-id/a2/d4b2fa89b6305f19307457fd47cc146787bbc6.debug

New files in second set of .debs, found in package libc6-dbg

-rwxr-xr-x root/root /usr/lib/debug/.build-id/89/229e096f6c6fd0bfaead860fa818f8c7bcc944.debug

Postinst files of package libc6: lines which differ

if [ -n "$ver" ] && [ "$ver" != "2.24-11+deb9u3" "2.24-11+deb9u4" ]; then
check="$check openldapd postgresql-common proftpd postfix postfix-tls rsync samba" postfix-tls"
check="$check rsync samba sasl2-bin slapd smail sendmail snmpd ssh"
-e's/\bsasl2-bin\b/saslauthd/g' \
-e's/\bpostgresql-common\b/postgresql/g' \

Preinst files of package libc6: lines which differ

-e's/\bpostgresql-common\b/postgresql/g' \